13 Layers
SHARE

In Linaro OP-TEE before 3.7.0, by using inconsistent or malformed data, it is viable to call update and final cryptographic functions directly, causing a crash that could leak sensitive information. (CVSS:6.4) (Terminal Update:2021-08-19)

13 Layers Managed Security Services